Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farhaad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhaad Bot:  Hi Farhaad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  547391794            09:37 AM, 01st Jun                   Mohammed                   Hi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           09:37 AM, 01st Jun                     farhaad               
      Hloo           09:39 AM, 01st Jun                   Mohammed                   I see you are contacting us regarding Refund queries, how can I assist you with ?           09:39 AM, 01st Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:39 AM, 01st Jun                     farhaad                             09:40 AM, 01st Jun                     farhaad                    Yes           09:41 AM, 01st Jun                     farhaad                    6306576222           09:41 AM, 01st Jun                   Mohammed                   Hold on for a moment please so I can check the details           09:43 AM, 01st Jun                   Mohammed                   As I can check the return item was not collected yet           09:48 AM, 01st Jun                   Mohammed                   I will forward it to the concern team to collect it asap           09:51 AM, 01st Jun                   Mohamm
 ed                   Is there anything else I can assist you with?           09:52 AM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652455